@charset "utf-8";



*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

body { font-family: 'Fira Sans', sans-serif; font-size:18px; line-height:1.82857143; color:#636466; margin:0; padding:0; }

input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }

:focus { outline:none; }

a { color:inherit; text-decoration:none; }

a:hover, a:focus { color:#f49d2f; }

img { vertical-align:middle; border:none; max-width:100%; height:auto; }

hr { margin:20px 0; border:0; border-top:1px solid #0b3642; }

embed, iframe, object {	margin:0 0 20px; max-width:100%; }

b, strong { font-weight:700; }



h1, h2, h3, h4, h5, h6 { font-family:inherit; line-height:normal; color:#0c3642; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#0c3642; }

h1, h2, h3 { margin:0; padding-bottom:20px; font-weight:700; }

h4, h5, h6 { margin:0; padding-bottom:15px; font-weight:500; }

h1 { font-size:30px; }

h2 { font-size:26px; }

h3 { font-size:22px; }

h4 { font-size:20px; }

h5 { font-size:16px; }

h6 { font-size:14px; }



p { margin:0; padding-bottom:20px; }

p a { text-decoration:underline; }

ol, ul { margin:0; padding-bottom:20px; padding-left:15px; }

ul li { list-style:square; }



blockquote { padding:10px 20px; margin:0 0 20px; border-left:5px solid #0b3642; }

blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { padding-bottom:0; }



.row {}

.row:before, .row:after { content:""; display:table; }

.row:after { clear:both; }



.container { width:965px; margin:0 auto; }

.container:before, .container:after { content:""; display:table; }

.container:after { clear:both; }



.alignnone { margin-bottom:10px; }

.alignleft { float:left; margin:0 20px 20px 0; }

.alignright { float:right; margin:0 0 20px 20px; }

.aligncenter { display:block; margin:0 auto 20px; }

.wp-caption { max-width:100%; margin-bottom:20px; }

.wp-caption .wp-caption-text { padding:5px; font-style:italic; text-align:center; }



input[type="button"], input[type="submit"], button, .btn { 

	display:inline-block;

	margin:0;

	padding:5px 20px !important;	 	 	 

	background:#00bdf2 !important;

	color:#fff !important;

	border:none !important;

	border-radius:15px !important;

	font-family: 'The Bold Font', sans-serif;

	font-weight:normal;

	font-size:16px;

	line-height:normal !important;

	letter-spacing:0.075em;

	vertical-align:middle;

	cursor:pointer;

}

input[type="button"]:hover, input[type="submit"]:hover, button:hover, .btn:hover { 

	background:#f49d2f !important;

}



input[type=text],

input[type=url],

input[type=tel],

input[type=number],

input[type=color],

input[type=email],

textarea,

select {

	max-width:100%;

	display:inline-block;

	margin:0;

	padding:10px !important;

	background:#fff;

	color:#333 !important;

	border:1px solid #828385;

	border-radius:0 !important;

	font-size:16px;

	line-height:normal !important;

	min-height:45px;

}

textarea { max-height:120px; }

select { padding:8px !important; }





#topbar { padding:35px 0 50px 0; margin:0; text-align:right; font-size:0; }

#topbar a { width:30px; height:30px; font-size:0; margin:0 0 0 18px; padding:0; display:inline-block; vertical-align:top; }

#topbar a.facebook_btn { background:url(../images/facebook_icon.png) no-repeat center center; }

#topbar a.insta_btn { background:url(../images/instgram_icon.png) no-repeat center center; }

#topbar .login_btn { font-size:16px; line-height:30px; color:#ffffff; font-weight:normal; margin:0 0 0 20px; padding:0 15px; text-transform:uppercase; background:#00bdf2; border-radius:15px; display:inline-block; vertical-align:top; font-family: 'The Bold Font'; letter-spacing:0.075em; width:auto; height:auto; }

#topbar a.menubtn { display:none; margin:0; padding:0 75px 0 0; width:auto; height:auto; font-size:21px; line-height:36px; text-transform:uppercase; color:#0f3642; font-weight:700; float:right; background:url(../images/menu_icon.png) no-repeat right center; }

#topbar a.menubtn.activebtn { background:url(../images/menu_icon_2.png) no-repeat right center; }

#topbar .login_btn:hover { background:#f49d2f; color:#fff; }



#header { margin:0; padding:0; background:#0f3642; position:relative; z-index:99; }

#header .logo { margin:-92px 0 0 0; padding:0; float:left; position:relative; z-index:2; }

#header .logo img { max-width:100%; }

#header:after { content:''; height:16px; position:absolute; left:0; right:0; bottom:100%; margin:0; padding:0; background:url(../images/curve_1.png) repeat-x left bottom; }  



#nav { margin:0; padding:34px 0; float:right; }

#nav ul { margin:0; padding:0; display:block; }

#nav ul li { margin:0; padding:0 0 0 15px; display:block; float:left; }

#nav ul li a { margin:0; padding:0; display:block; font-family: 'Open Sans', sans-serif; font-size:14px; line-height:30px; color:#ffffff; font-weight:700; text-transform:uppercase; text-decoration:none; }

#nav ul li.current-menu-item a, #nav ul li.current_page_parent a, #nav ul li a:hover { color:#00bdf2; }
#nav ul li.login_btn a {     background: #00bdf2; color: #fff !important; padding:0 15px;     border-radius: 15px; }
#nav ul li.login_btn a:hover { background:#f49d2f; }


#banner { margin:0; padding:0; }

#banner img { margin:0; padding:0; width:100%; vertical-align:top; display:block; }



#page_title { margin:0; padding:25px 0; background:#00bdf2;  }

#page_title h1 {  margin:0; padding:0; font-size:26px; line-height:1.2;   }



.title_1 { text-align:center; background:#00bdf2; font-size:22px; line-height:26px; color:#0c3642; padding:10px 10px; margin:0 0 60px 0; color:#0c3642; font-weight:900;  border-radius:23px; letter-spacing:0.075em; text-transform:uppercase; }



#content { margin:0; padding:40px 0; }

#content .well_text { padding:0 0 15px 0; margin:0; width:590px; float:left; }

#content .well_text .img { float:right; width:170px; padding:0; margin:0; }

#content .well_text .img img { max-width:100%; vertical-align:top; margin:-15px 0 0 0; padding:0; }

#content .well_text .desc { float:left; width:410px; margin:0; padding:0; }



#content .event_box { background:#f49d2f; padding:30px 30px 15px 30px; margin:-40px 0 0 0; border-radius:0 0 15px 15px; width:308px; float:right; }

#content .event_box h2 { font-size:22px; color:#0c3642; font-weight:900; text-transform:uppercase; margin:0; padding:0 0 25px 0; letter-spacing:0.075em; }

#content .event_box ul { margin:0; padding:0; display:block;  }

#content .event_box ul li { margin:0; padding:0 0 15px 0; display:block; font-size:14px; line-height:20px; color:#0c3642; font-weight:normal; }

#content .event_box ul li a { text-decoration:underline; color:inherit; }

#content .event_box ul li a:hover { color:#d60000; }

#content .event_box ul li .name { overflow:hidden; }

#content .event_box ul li .date { float:left; width:80px; display:block; }

#content .event_box ul li .cancel { color:#d60000; font-weight:500; display:block; }



#content .news_list { margin:0; padding:0; }

#content .news_list .block { margin:0; padding:0 0 40px 0;  }

#content .news_list .block .img { margin:0 40px 0 0; padding:0; float:left; width:277px; }

#content .news_list .block .img img { width:100%; margin:0; padding:0; vertical-align:top; }

#content .news_list .block .desc { overflow:hidden; margin:0; padding:0; }

#content .news_list .block h3 { margin:0; padding:0 0 15px 0; }

#content .news_list .block h4 { font-style:italic; }

#content .news_list .view_all { display:inline-block; vertical-align:top; margin:0 0 20px 0; padding:0; text-transform:uppercase; font-weight:700; font-size:18px; line-height:1.2;  color:#0c3642; text-decoration:underline; }

#content .news_list .view_all:hover { color:#f49d2f; }

#content h4.date { font-style:italic; margin:0; padding:0 0 30px; }



#content .padddling_text { padding:0 0 15px 0; margin:0; width:660px; float:left; }

#content .handbook_box { background:#f49d2f; padding:30px 20px 15px 20px; margin:-40px 0 0 0; border-radius:0 0 15px 15px; width:260px; float:right; }

#content .handbook_box h2 { font-size:22px; color:#0c3642; font-weight:900; text-transform:uppercase; margin:0; padding:0 0 25px 0; letter-spacing:0.075em; }

#content .handbook_box ul { margin:0; padding:0; display:block; }

#content .handbook_box ul li { margin:0; padding:0 0 15px 0; display:block; font-size:18px; line-height:20px; color:#0c3642; font-weight:700; }

#content .handbook_box ul li a { text-decoration:underline; color:inherit; }

#content .handbook_box ul li a:hover { color:#d60000; }

#content .handbook_box ul li .name { overflow:hidden; padding:38px 0 0 0; margin:0; }

#content .handbook_box ul li .pdf_icon { float:left; width:90px; display:block; margin:0 16px 0 0; }

#content .handbook_box ul li .pdf_icon img { max-width:100%; margin:0; padding:0; }

#content .handbook_box ul li .name span { font-size:14px; display:block; }



#content .event_c .tabs { margin:0 0 50px; padding:0; }

#content .event_c .tabs ul { margin:0; padding:0; display:block; }

#content .event_c .tabs ul li { display:inline-block; margin:0; padding:0 40px 0 0; font-size:20px; line-height:1.2; color:#0c3642; font-weight:700; }

#content .event_c .tabs ul li.active a { text-decoration:underline; }

#content .event_c .title_1 { text-align:center; background:#f49d2f; font-size:22px; line-height:26px; color:#0c3642; padding:18px 10px; margin:0 0 20px 0; color:#0c3642; font-weight:900; border-radius:30px; letter-spacing:0.075em; text-transform:none; }

#content .event_c .title_1 a { color:inherit !important; }

#content .event_c .title_1 strong { color:#d60000; }

#content .event_c .block { margin:0; padding:0 0 50px 0; }

#content .event_c .block .desc { margin:0; padding:0; overflow:hidden; }

#content .event_c .block .img { margin:0 0 0 40px; padding:0; float:right; width:315px; }

#content .event_c .block .img img { margin:0; padding:0; vertical-align:top; width:100%; }

#content .event_c .block p { padding:0 0 0 120px; margin:0; position:relative; min-height:40px; }

#content .event_c .block p strong { text-transform:uppercase; position:absolute; top:0; left:18px; }



#vsel .vsel-meta { display:none !important; }

#vsel .vsel-image-info { width:auto !important; float:none !important; }



#content .pager { text-align:center; font-size:0; margin:0; padding:0 0 30px 0; }

#content .pager a, #content .pager span { display:inline-block; vertical-align:top; margin:0 5px; padding:0; text-decoration:underline; font-weight:500; font-size:16px; color:#0f3642; line-height:27px; }

#content .pager a.prev { width:18px; height:27px; font-size:0; margin:0 15px 0 0; background:url(../images/prev_1.png) no-repeat center center; }

#content .pager a.next { width:18px; height:27px; font-size:0; margin:0 0 0 15px; background:url(../images/next_1.png) no-repeat center center; }

#content .pager .current, #content .pager a:hover { text-decoration:none; } 



#content .gallary_c { margin:0; padding:0; }

#content .gallary_c .block_c { margin:0 0 20px -20px; padding:0; }

#content .gallary_c .block_c .block { padding:0 0 20px 20px; margin:0; width:20%; float:left; }

#content .gallary_c .block_c .block img { width:100%; margin:0; padding:0; }



.page-id-15 #content p { line-height:1.6; }

#content .gform_wrapper .gfield_label { font-weight:normal; }

#content .gform_wrapper .gform_button { font-size:16px; }



#footer { margin:0; padding:70px 0; text-align:center; background:#0f3642; position:relative; }

#footer p { font-size:16px; line-height:normal; color:#ffffff; font-weight:700; margin:0; padding:0; font-family: 'Open Sans', sans-serif; }  

#footer p a { color:#fff; }  

#footer p a:hover { color:#00bdf2; }  

#footer:after { content:''; height:16px; position:absolute; left:0; right:0; bottom:100%; margin:0; padding:0; background:url(../images/curve_1.png) repeat-x left bottom; }  